/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

/*.menu-row .mega-menu table td.wide_menu.hover > .wrap > .dropdown-menu,*/
.menu-row .mega-menu table td.wide_menu:hover > .wrap > .dropdown-menu{max-height: 610px !important;}
.logo.colored img, #mobileheader .logo.colored img{background-color: unset;}
.sticker_title{position: relative;}
.catalog .image{float: left;margin: 0 20px 10px 0;border: 7px solid #ddd;}
.overview_text{text-align: justify;}
.catalog.item-views.list .item{padding:0 !important;}
.catalog.detail .galery .inner{padding:0 20px 0 20px;}
.nomargleft{margin-left:0;}
.nomargleft2{margin:0 20px;}
#vn{background:url('../images/rol1.png');width:195px; height:363px;margin-top: 15px;}
#nevn{background:url('../images/rol2.png');width:195px; height:363px;display:none;}
.overview_text table{margin: 0 0 1.5em;width: 100%;background:none;}
#result{font-size:150%;}
#okno small p{margin-bottom:6px;}
#okno select{background-color:#fff;}
.calc_item{background-color: #eee;margin: 30px 40px;border-radius: 20px;border: 5px dotted #9f9f9f;padding-bottom: 20px;}
.select_opt{display: inline-block;}
.icon_text{}
.icon_acro{float: left;margin-right: 10px;}
.content-md .catalog.sections .row_block .item .image{width:150px;}
.catalog.sections .row_block .item .info{padding-left: 190px;}
.accordion-head{font-weight:400;}
.top-block .top-block-item .address{top:-10px;}
.properties .inner-wrapper .property.site::before{opacity:.3;}
.top-block .maxwidth-theme{height: 44px;}
.spincrement{font-weight: 700;color: #555;}
.value{color: #555;}
.headline_h1{padding:20px 10px 0px;}
.company-front > div.col-md-8{padding-bottom:0;}
.mega-menu table td .wrap > a{text-transform: uppercase;}
/*.mega-menu table td .wrap > a{height: 66px;line-height: 58px;text-shadow: 1px 1px 3px white;}
.table-menu{background-color: #fff7;border-radius: 10px;}*/
.header_opacity:not(.header_fill_light) header.light .mega-menu table td:not(:hover) .wrap > a:not(:hover){text-shadow: 1px 1px 3px black !important;}
.mega-menu table td .wrap > a{text-shadow: 1px 1px 3px white !important;}

.flexslider2 .flex-direction-nav{height: 30px;}
.flexslider2 .flex-control-paging{height: 50px;}
.flexslider2 .flex-direction-nav .flex-prev, .flexslider2:hover .flex-direction-nav .flex-prev{left: auto;right: 39px;}
.ardis_img{margin-right: 20px;}

/*.banners-big.long-banner .flexslider, .banners-big.long-banner .slides,
.banners-big.long-banner .slides > li{height: 960px;}
.banners-big .slides .text .inner{padding-top: 573px;}*/

.sections_wrapper .list .item{padding: 17px 10px 17px;}
.sections_wrapper .list .item.section_item{padding-left: 17px;}
.sections_wrapper .list .item.section_item .img{width: 244px;height: 163px;}
.sections_wrapper .list .item.section_item .section_info{padding-left: 263px;}
.home_overview .right_block{padding: 0 15px;}
.sections_wrapper .list .item .img img{border-radius: 10px;box-shadow: 3px 3px 8px gray; border: 3px solid #ddd;}
.menu-row{font: 14px/22px Arial,sans-serif;}

.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li{padding: 0 14px 15px 10px;}
.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li.has_img{min-height: 122px;}
.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li.has_img > .dropdown-menu, .menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li.has_img > a{padding-left: 154px;}

.mega-menu table td.active .wrap > a, .mega-menu table td:not(.search-item):hover .wrap > a{text-shadow:none !important;}
.catalog.sections .item .title{margin:-9px 0 5px 0;}

.marker .mcls-1{fill:#f00;}
.flex-viewport .slides li{background-size: cover;}
.content-md .catalog.sections .row_block .item .image {height:104px;}

.catalog.sections .row_block .item .image {line-height: 85px !important;}

@media (max-width:767px) {
	.content-md .catalog.sections .row_block .item .image {height: 86px;}
	.catalog.item-views.sections .item .image {height: 105px;line-height: 101px;max-width: 122px !important;}
	.catalog.sections .row_block .item .image {line-height: 67px !important;}
}